Subject: [lp-wan] Draft agenda for IETF108 / LPWAN WG

From: Alexander Pelov <[email-masked]>
Date: Wed, 15 Jul 2020 19:16:36 +0200

Dear all,

You can find the draft agenda for our meeting on the Datatracker:
https://datatracker.ietf.org/meeting/108/materials/agenda-108-lpwan/

Presenters, please make sure the allocated time is OK for you and your
content fits the slot.
Also, please be ready to send your slides for Friday, 24th to the Chairs.
We will be sending the official template for the presentation by the end of
this week.

Cheers,
Pascal and Alexander